Section: extra-multimedia

Depends: alsa-lib, fftw, iniparser, ncurses, pulseaudio

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.6.1-1 (amd64/stable)

Also: 0.6.1-1 (ppc64el/stable)

Depends: glibc

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

0.6.1-1 (arm64/stable)

Depends: glibc

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0

0.6.1-1 (loongson3/stable)

Depends: glibc

glibc 1:2.30-11 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0